﻿@charset "utf-8";
/* 色変更時用CSS */

/* 菱形 */
.diamond {
	color:#c19720;
}

/* 小見出し */
.tips {
    border-color: #c19720;
	font-size: 17px!important;
}

.tips::before {
    color: #c19720;
}

.tips::before {
    content: "▶";
}

/*bg*/
div.wrapper div#news_color {
    background-image: url(../../../uploads/2026/05/past_chaldea_axbhb/bg.png);
    background-size: contain;
}

div.container {
    background-image: url(../../../uploads/2026/05/past_chaldea_axbhb/bg.png);
    background-size: contain;
}
main, main .article {
    background: none;
}